[YTTrailer] fixed broken API
[enigma2-plugins.git] / .pydevproject
1 <?xml version="1.0" encoding="UTF-8" standalone="no"?>
2 <?eclipse-pydev version="1.0"?>
3
4 <pydev_project>
5 <pydev_property name="org.python.pydev.PYTHON_PROJECT_INTERPRETER">Default</pydev_property>
6 <pydev_property name="org.python.pydev.PYTHON_PROJECT_VERSION">python 2.7</pydev_property>
7 </pydev_project>